{
    "tlStatistics": {
        "visitor_stats_for": "Istatistika ng mga bisita para sa",
        "general_numbers": "Bilang",
        "count_start_date": "Unang araw ng pagbilang",
        "total_obj_page_views_no": "Page views (pangkalahataan)",
        "total_obj_page_visitors_no": "Mga bisita (total)",
        "total_obj_page_visitors_this_year": "Mga bisita (kasalukuyang taon)",
        "total_obj_page_visitors_this_month": "Mga bisita (kasalukuyang buwan)",
        "total_obj_page_visitors_today": "Mga bisita (ngayong araw na ito)",
        "visitor_dev_this_month": "Pag-unlad (kasalukuyang buwan)",
        "total_obj_page_views_this_year": "Page views (kasalukuyang taon)",
        "total_obj_page_views_this_month": "Page views (kasalukuyang buwan)",
        "total_obj_page_views_today": "Page views (ngayong araw na ito)",
        "page_views": "Page views",
        "most_popular_objects": "Pinakatanyag na bagay",
        "popular_all_time": "Pinakatanyag sa lahat ng taon",
        "popular_this_month": "Pinakatanyag na bagay ngayong buwan ",
        "popular_today": "Pinakatanyag na bagay ngayong araw na ito",
        "images": "Mga imahe",
        "resources": "Mga pinagkukunan",
        "resouces": "Mga pinagkukunan",
        "transcriptions": "Mga transkripsyon",
        "museum_records": "talaan ng museo",
        "collection_records": "talaan ng koleksyon",
        "object_records": "talaan ng bagay",
        "literature": "mga literatura",
        "appointments": "Mga appointment",
        "articles": "Mga artikulo",
        "series": "Grupo ng bagay",
        "events": "kaganapan",
        "links": "mga link",
        "distinct_persinst": "natatanging tao",
        "distinct_places": "natatanging lugar",
        "distinct_times": "natatanging panahon",
        "distinct_tags": "natatanging tags",
        "avg_text_len": "average na haba ng teksto",
        "avg_puqi": "average na marka ng kalidad",
        "note": "Tala",
        "note_old_statistics": "Lahat ng datos pang-istatistika bago ang Disyembre ay ginawa ayon sa mga umiiral na data at maaring hindi eksakto",
        "download_statistics": "Mag-click dito para i-download ang kumpletong istatistika",
        "since": "mula",
        "download_statistics_by_inst": "You can download the full statistics by clicking here: "
    }
}